datablock ParticleData(HoloBlockLandandParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-and";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandandEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandandParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( And )";
};
datablock ParticleData(HoloBlockLandapostropheParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-apostrophe";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandapostropheEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandapostropheParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Apostrophe )";
};
datablock ParticleData(HoloBlockLandapostrophe2Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-apostrophe2";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandapostrophe2Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandapostrophe2Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Apostrophe 2 )";
};
datablock ParticleData(HoloBlockLandasteriskParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-asterisk";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandasteriskEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandasteriskParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Asterisk )";
};
datablock ParticleData(HoloBlockLandatParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-at";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandatEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandatParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( At )";
};
datablock ParticleData(HoloBlockLandbangParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-bang";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandbangEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandbangParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Bang )";
};
datablock ParticleData(HoloBlockLandcaretParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-caret";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandcaretEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandcaretParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Caret )";
};
datablock ParticleData(HoloBlockLandcolonParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-colon";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandcolonEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandcolonParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Colon )";
};
datablock ParticleData(HoloBlockLandcurlybracketleftParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-curlybracketleft";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandcurlybracketleftEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandcurlybracketleftParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( {Curlybracket Left )";
};
datablock ParticleData(HoloBlockLandcurlybracketrightParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-curlybracketright";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandcurlybracketrightEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandcurlybracketrightParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Curlybracket Right )";
};
datablock ParticleData(HoloBlockLandcurrencysignParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-currencysign";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandcurrencysignEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandcurrencysignParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Currency Sign )";
};
datablock ParticleData(HoloBlockLanddollarParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-dollar";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLanddollarEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLanddollarParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Dollor )";
};
datablock ParticleData(HoloBlockLandequalsParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-equals";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandequalsEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandequalsParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Equals )";
};
datablock ParticleData(HoloBlockLandeuroParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-euro";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandeuroEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandeuroParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Euro )";
};
datablock ParticleData(HoloBlockLandgreaterthanParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-greater_than";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandgreaterthanEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandgreaterthanParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Greater Than )";
};
datablock ParticleData(HoloBlockLandlessthanParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-less_than";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandlessthanEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandlessthanParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Less Than )";
};
datablock ParticleData(HoloBlockLandminusParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-minus";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandminusEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandminusParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Minus )";
};
datablock ParticleData(HoloBlockLandonehalfParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-onehalf";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandonehalfEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandonehalfParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( One Half Two )";
};
datablock ParticleData(HoloBlockLandpercentParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-percent";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandpercentEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandpercentParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Percent )";
};
datablock ParticleData(HoloBlockLandperiodParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-period";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandperiodEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandperiodParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Period )";
};
datablock ParticleData(HoloBlockLandplusParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-plus";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandplusEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandplusParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Plus )";
};
datablock ParticleData(HoloBlockLandpoundParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-pound";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandpoundEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandpoundParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Pound )";
};
datablock ParticleData(HoloBlockLandpoundsymbolParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-poundsymbol";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandpoundsymbolEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandpoundsymbolParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Pound Symbol )";
};
datablock ParticleData(HoloBlockLandqmarkParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/-qmark";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandqmarkEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandqmarkParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Question Mark )";
};
datablock ParticleData(HoloBlockLandroundbracketleftParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-roundbracketleft";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandroundbracketleftEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandroundbracketleftParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Roundbracket Left )";
};
datablock ParticleData(HoloBlockLandroundbracketrightParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-roundbracketright";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandroundbracketrightEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandroundbracketrightParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Roundbracket Right )";
};
datablock ParticleData(HoloBlockLandslashleftParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-slashleft";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandslashleftEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandslashleftParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Slash Left )";
};
datablock ParticleData(HoloBlockLandslashrightParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-slashright";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandslashrightEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandslashrightParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Slash Right )";
};
datablock ParticleData(HoloBlockLandsquarebracketleftParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-squarebracketleft";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandsquarebracketleftEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandsquarebracketleftParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Squarebracket Left )";
};
datablock ParticleData(HoloBlockLandsquarebracketrightParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-squarebracketright";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandsquarebracketrightEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandsquarebracketrightParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Squarebracket Right )";
};
datablock ParticleData(HoloBlockLandtildeParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-tilde";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};

datablock ParticleEmitterData(HoloBlockLandtildeEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandtildeParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Tilde )";
};
datablock ParticleData(HoloBlockLandumlautParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-umlaut";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandumlautEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandumlautParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Umlaut )";
};
datablock ParticleData(HoloBlockLandverticalbarParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Extra/prints/-verticalbar";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandverticalbarEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandverticalbarParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Symbol ( Vertical Bar )";
};
